﻿<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8" />
        <title>@ViewData["Title"] - Binance.MarketAnalyzer</title>
        <link rel="stylesheet" type="text/css" href="~/css/site.css">
    </head>
    <body>
        <div class="container body-content">
            @RenderBody()
            <hr />
            <footer>
                <p>&copy; 2018 - Binance.MarketAnalyzer</p>
            </footer>
        </div>
    </body>
</html>
